/* Global stylesheet for all pages */

html {
  background-color: #3f3f3f;
  height: 100%;
}

body {
  /* Colors */
  color: #c6c6c6;
  background-color: #252525;
  /* Fonts */
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  /* Page geometry */
  max-width: 1080px;
  margin: 0px auto;
  padding: 0;
  float: none;
  min-height: 100%;
}

.navbar {
  margin: 0;
  padding: 0;
  height: 48px;
  overflow: hidden;
  background-color: #5a5a5a;
}

.navbar ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.navbar li {
  float: left;
}

.navbar a {
  display: inline-block;
  font-size: 24px;
  height: 48px;
  text-align: center;
  padding: 8px 8px;
  cursor: pointer;
}

.navbar a.left {
  /* Additional padding for first button */
  padding-left: 16px;
}

.navbar a.right {
  /* Additional padding for last button */
  padding-right: 16px;
}

.navbar a:hover {
  background-color: #252525;
}

.navbar a:link {
  text-decoration: none;
}

a:link {
  color: #c6c6c6;
  text-decoration: none;
  border-bottom: 1px solid;
}

a:visited {
  color: #c6c6c6;
}

ul.publications {
  padding-right: 32px;
}

.publications li {
  padding-bottom: 8px;
}

.header {
  padding-top: 16px;
  padding-left: 16px;
  height: 104px;
}

.header h1 {
  margin: 0;
  padding: 0;
  width: 50%;
  display: inline;
}

.header span {
  float: right;
  width: 50%;
  text-align: center;
  padding-right: 16px;
}

.content {
  margin: 0;
  padding: 0;
  padding-bottom: 32px;
  padding-left: 16px;
  padding-right: 16px;
  box-sizing: border-box;
}

.button {
  border: none;
  color: #c6c6c6;
  background-color: #5a5a5a;
  padding: 9px;
  text-align: center;
  display: inline-block;
  font-size: 24px;
  cursor: pointer;
}

.button a {
  border: 0;
  text-decoration: none;
}

iframe {
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  height: 168px;;
  overflow: hidden;
}

.portrait {
  float: right;
}

